BODY {
	BACKGROUND-IMAGE: url(../images/HeadersNavBarsBG/BG/img_31.gif);
	color: #785a3c;
}
P {
	COLOR: #785a3c;
}
#frame {
	background-color: #FAF7EC;
	border: 1px solid #362412;
}
#headerbar {
	border-bottom: 1px solid #333300;
	background-image: url(../images/HeadersNavBarsBG/MagnetoRed.png);
	background-color: #993300;
	background-repeat: no-repeat;
	background-color: #993300;
}
#headerbar A:hover {
	background-color: #993300;
	background-image:    url(../images/HeadersNavBarsBG/MagnetoRed.png);
}
#menu {
	background-color: #FAF7EC;
}
.menulinks {
	color: #3C2819;
}
.menuheader {
	color: #362412;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #362412;
}
#middle {
	BACKGROUND-COLOR: #FAF7EC;
}
#copyright {
	background-color: #993300;
	color: #faf7ec;
	border-top: 1px dotted #362412;
	border-right: 1px none #362412;
	border-bottom: 1px none #362412;
	border-left: 1px none #362412;
}
.dateheader  {
	COLOR: #993300;
	BACKGROUND-COLOR: #EDE7DA;
}
.title {
	COLOR: #362412;
}
.subhead {
	COLOR: #362412;
}
.resumeheader {
	COLOR: #785a3c; 	
	BACKGROUND-COLOR: #cde9f2
}
.subheadbar {
	COLOR: #362412;
	BACKGROUND-COLOR: #EDE7DA;
}
.picLeft {
	FLOAT: left;
	MARGIN: 0px 10px 5px 0px;
	border: 2px solid #993300;
}
.picRight {
	FLOAT: right;
	MARGIN: 0px 0px 5px 15px;
	border: 2px solid #993300;
}
.thumbnails {
	border: 2px solid #993300;
}
A {
	COLOR: #3c2819;
}
A:hover {
	background-color: #EDE7DA;
}